# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.GroupHeaderSEPA

Packages that use GroupHeaderSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of GroupHeaderSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as GroupHeaderSEPA
Modifier and Type
Field
Description
`protected GroupHeaderSEPA`
Pain00200102.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return GroupHeaderSEPA
Modifier and Type
Method
Description
`GroupHeaderSEPA`
ObjectFactory.`createGroupHeaderSEPA()`
Create an instance of `GroupHeaderSEPA`
`GroupHeaderSEPA`
Pain00200102.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type GroupHeaderSEPA
Modifier and Type
Method
Description
`void`
Pain00200102.`setGrpHdr(GroupHeaderSEPA value)`
Sets the value of the grpHdr property.